Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 653986 - dev-qt/qtsingleapplication-2.6.1_p20171024 and dev-qt/qtlockedfile-2.4.1_p20171024 stabilisation (and cleanup old w/ USE=qt4)
Summary: dev-qt/qtsingleapplication-2.6.1_p20171024 and dev-qt/qtlockedfile-2.4.1_p201...
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Qt Bug Alias
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on: 654040
Blocks: qt4-removal
  Show dependency tree
 
Reported: 2018-04-24 13:44 UTC by Andreas Sturmlechner
Modified: 2018-05-10 14:27 UTC (History)
0 users

See Also:
Package list:
dev-qt/qtsingleapplication-2.6.1_p20171024 dev-qt/qtlockedfile-2.4.1_p20171024
Runtime testing required: ---
stable-bot: sanity-check+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2018-04-24 13:44:32 UTC
Arches, please stabilise. Thanks in advance.
Comment 1 Larry the Git Cow gentoo-dev 2018-04-24 23:59:39 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=f7ad8a729d5cbc1bb2207eabd92b6ef9c7935652

commit f7ad8a729d5cbc1bb2207eabd92b6ef9c7935652
Author:     Aaron Bauman <bman@gentoo.org>
AuthorDate: 2018-04-24 23:34:18 +0000
Commit:     Aaron Bauman <bman@gentoo.org>
CommitDate: 2018-04-24 23:59:11 +0000

    dev-qt/qtsingleapplication: amd64 stable wrt bug #653986
    
    Bug: https://bugs.gentoo.org/653986
    Package-Manager: Portage-2.3.31, Repoman-2.3.9

 dev-qt/qtsingleapplication/qtsingleapplication-2.6.1_p20171024.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=05183eb8f33a5c7df4248b8ff2fc41190cdb3fac

commit 05183eb8f33a5c7df4248b8ff2fc41190cdb3fac
Author:     Aaron Bauman <bman@gentoo.org>
AuthorDate: 2018-04-24 23:33:49 +0000
Commit:     Aaron Bauman <bman@gentoo.org>
CommitDate: 2018-04-24 23:59:10 +0000

    dev-qt/qtlockedfile: amd64 stable wrt bug #653986
    
    Bug: https://bugs.gentoo.org/653986
    Package-Manager: Portage-2.3.31, Repoman-2.3.9

 dev-qt/qtlockedfile/qtlockedfile-2.4.1_p20171024.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)}
Comment 2 Thomas Deutschmann gentoo-dev Security 2018-04-25 19:31:00 UTC
x86 stable
Comment 3 Matt Turner gentoo-dev 2018-05-06 18:21:25 UTC
dropped to ~ppc/~ppc64
Comment 4 Larry the Git Cow gentoo-dev 2018-05-06 20:18:45 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=918567ca29a56d1a064bf6e9d2ee6044f5061718

commit 918567ca29a56d1a064bf6e9d2ee6044f5061718
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2018-05-06 18:03:45 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2018-05-06 20:18:12 +0000

    dev-qt/qtlockedfile: Drop old
    
    Closes: https://bugs.gentoo.org/653986
    Package-Manager: Portage-2.3.36, Repoman-2.3.9

 dev-qt/qtlockedfile/Manifest                       |  1 -
 .../qtlockedfile-2.4.1_p20150629.ebuild            | 76 ----------------------
 2 files changed, 77 deletions(-)

Additionally, it has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=1018f900289ff48a6a4ff5eb395a316aec38983b

commit 1018f900289ff48a6a4ff5eb395a316aec38983b
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2018-05-06 18:03:15 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2018-05-06 20:17:47 +0000

    dev-qt/qtsingleapplication: Drop old
    
    Bug: https://bugs.gentoo.org/653986
    Package-Manager: Portage-2.3.36, Repoman-2.3.9

 dev-qt/qtsingleapplication/Manifest                |  1 -
 .../qtsingleapplication-2.6.1_p20150629.ebuild     | 95 ----------------------
 2 files changed, 96 deletions(-)
Comment 5 Larry the Git Cow gentoo-dev 2018-05-10 14:23:32 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=affd134b7d5008f8956917b52a826510600e34c0

commit affd134b7d5008f8956917b52a826510600e34c0
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2018-05-06 16:43:12 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2018-05-10 14:21:17 +0000

    dev-qt: Drop Qt 5.7.1
    
    De-stabilising arm.
    
    Bug: https://bugs.gentoo.org/642822
    Bug: https://bugs.gentoo.org/653986
    Package-Manager: Portage-2.3.36, Repoman-2.3.9

 dev-qt/assistant/Manifest                          |   1 -
 dev-qt/assistant/assistant-5.7.1.ebuild            |  37 -----
 dev-qt/designer/Manifest                           |   1 -
 dev-qt/designer/designer-5.7.1.ebuild              |  40 -----
 dev-qt/linguist-tools/Manifest                     |   1 -
 dev-qt/linguist-tools/linguist-tools-5.7.1.ebuild  |  35 ----
 dev-qt/linguist/Manifest                           |   1 -
 dev-qt/linguist/linguist-5.7.1.ebuild              |  28 ----
 dev-qt/pixeltool/Manifest                          |   1 -
 dev-qt/pixeltool/pixeltool-5.7.1.ebuild            |  26 ---
 dev-qt/qdbus/Manifest                              |   1 -
 dev-qt/qdbus/qdbus-5.7.1.ebuild                    |  25 ---
 dev-qt/qdbusviewer/Manifest                        |   1 -
 dev-qt/qdbusviewer/qdbusviewer-5.7.1.ebuild        |  27 ----
 dev-qt/qdoc/Manifest                               |   1 -
 dev-qt/qdoc/qdoc-5.7.1.ebuild                      |  24 ---
 dev-qt/qt-docs/Manifest                            |   1 -
 dev-qt/qt-docs/qt-docs-5.7.1_p0.ebuild             |  39 -----
 dev-qt/qt3d/Manifest                               |   1 -
 dev-qt/qt3d/qt3d-5.7.1-r1.ebuild                   |  32 ----
 dev-qt/qtbluetooth/Manifest                        |   1 -
 dev-qt/qtbluetooth/qtbluetooth-5.7.1.ebuild        |  33 ----
 dev-qt/qtcharts/Manifest                           |   1 -
 dev-qt/qtcharts/qtcharts-5.7.1.ebuild              |  29 ----
 dev-qt/qtconcurrent/Manifest                       |   1 -
 dev-qt/qtconcurrent/qtconcurrent-5.7.1.ebuild      |  23 ---
 dev-qt/qtcore/Manifest                             |   1 -
 dev-qt/qtcore/qtcore-5.7.1-r4.ebuild               |  50 ------
 dev-qt/qtdatavis3d/Manifest                        |   1 -
 dev-qt/qtdatavis3d/qtdatavis3d-5.7.1.ebuild        |  31 ----
 dev-qt/qtdbus/Manifest                             |   1 -
 dev-qt/qtdbus/qtdbus-5.7.1.ebuild                  |  38 -----
 dev-qt/qtdeclarative/Manifest                      |   1 -
 dev-qt/qtdeclarative/qtdeclarative-5.7.1-r1.ebuild |  62 -------
 dev-qt/qtdiag/Manifest                             |   1 -
 dev-qt/qtdiag/qtdiag-5.7.1.ebuild                  |  25 ---
 dev-qt/qtgraphicaleffects/Manifest                 |   1 -
 .../qtgraphicaleffects-5.7.1.ebuild                |  21 ---
 dev-qt/qtgui/Manifest                              |   1 -
 dev-qt/qtgui/qtgui-5.7.1-r1.ebuild                 | 179 ---------------------
 dev-qt/qthelp/Manifest                             |   1 -
 dev-qt/qthelp/qthelp-5.7.1.ebuild                  |  31 ----
 dev-qt/qtimageformats/Manifest                     |   1 -
 dev-qt/qtimageformats/qtimageformats-5.7.1.ebuild  |  23 ---
 dev-qt/qtlocation/Manifest                         |   1 -
 dev-qt/qtlocation/qtlocation-5.7.1.ebuild          |  29 ----
 dev-qt/qtmultimedia/Manifest                       |   1 -
 dev-qt/qtmultimedia/qtmultimedia-5.7.1.ebuild      |  68 --------
 dev-qt/qtnetwork/Manifest                          |   1 -
 dev-qt/qtnetwork/qtnetwork-5.7.1.ebuild            |  53 ------
 dev-qt/qtopengl/Manifest                           |   1 -
 dev-qt/qtopengl/qtopengl-5.7.1.ebuild              |  34 ----
 dev-qt/qtpaths/Manifest                            |   1 -
 dev-qt/qtpaths/qtpaths-5.7.1.ebuild                |  23 ---
 dev-qt/qtplugininfo/Manifest                       |   1 -
 dev-qt/qtplugininfo/qtplugininfo-5.7.1.ebuild      |  23 ---
 dev-qt/qtpositioning/Manifest                      |   1 -
 dev-qt/qtpositioning/qtpositioning-5.7.1.ebuild    |  34 ----
 dev-qt/qtprintsupport/Manifest                     |   1 -
 dev-qt/qtprintsupport/qtprintsupport-5.7.1.ebuild  |  42 -----
 dev-qt/qtquickcontrols/Manifest                    |   1 -
 .../qtquickcontrols/qtquickcontrols-5.7.1.ebuild   |  32 ----
 dev-qt/qtquickcontrols2/Manifest                   |   1 -
 .../qtquickcontrols2/qtquickcontrols2-5.7.1.ebuild |  21 ---
 dev-qt/qtscript/Manifest                           |   1 -
 dev-qt/qtscript/qtscript-5.7.1.ebuild              |  36 -----
 dev-qt/qtscxml/Manifest                            |   1 -
 dev-qt/qtscxml/qtscxml-5.7.1.ebuild                |  19 ---
 dev-qt/qtsensors/Manifest                          |   1 -
 dev-qt/qtsensors/qtsensors-5.7.1.ebuild            |  26 ---
 dev-qt/qtserialport/Manifest                       |   1 -
 dev-qt/qtserialport/qtserialport-5.7.1.ebuild      |  27 ----
 dev-qt/qtsql/Manifest                              |   1 -
 dev-qt/qtsql/qtsql-5.7.1-r1.ebuild                 |  55 -------
 dev-qt/qtsvg/Manifest                              |   1 -
 dev-qt/qtsvg/qtsvg-5.7.1.ebuild                    |  23 ---
 dev-qt/qttest/Manifest                             |   1 -
 dev-qt/qttest/qttest-5.7.1.ebuild                  |  29 ----
 dev-qt/qttranslations/Manifest                     |   1 -
 dev-qt/qttranslations/qttranslations-5.7.1.ebuild  |  19 ---
 dev-qt/qtvirtualkeyboard/Manifest                  |   1 -
 .../qtvirtualkeyboard-5.7.1.ebuild                 |  38 -----
 dev-qt/qtwayland/Manifest                          |   1 -
 dev-qt/qtwayland/qtwayland-5.7.1.ebuild            |  33 ----
 dev-qt/qtwebchannel/Manifest                       |   1 -
 dev-qt/qtwebchannel/qtwebchannel-5.7.1.ebuild      |  26 ---
 dev-qt/qtwebengine/Manifest                        |   1 -
 dev-qt/qtwebengine/qtwebengine-5.7.1-r2.ebuild     | 122 --------------
 dev-qt/qtwebkit/Manifest                           |   1 -
 dev-qt/qtwebkit/metadata.xml                       |   1 -
 dev-qt/qtwebkit/qtwebkit-5.7.1.ebuild              | 119 --------------
 dev-qt/qtwebsockets/Manifest                       |   1 -
 dev-qt/qtwebsockets/qtwebsockets-5.7.1.ebuild      |  27 ----
 dev-qt/qtwebview/Manifest                          |   1 -
 dev-qt/qtwebview/qtwebview-5.7.1.ebuild            |  22 ---
 dev-qt/qtwidgets/Manifest                          |   1 -
 dev-qt/qtwidgets/qtwidgets-5.7.1.ebuild            |  41 -----
 dev-qt/qtx11extras/Manifest                        |   1 -
 dev-qt/qtx11extras/qtx11extras-5.7.1.ebuild        |  21 ---
 dev-qt/qtxml/Manifest                              |   1 -
 dev-qt/qtxml/qtxml-5.7.1.ebuild                    |  25 ---
 dev-qt/qtxmlpatterns/Manifest                      |   1 -
 dev-qt/qtxmlpatterns/qtxmlpatterns-5.7.1.ebuild    |  19 ---
 103 files changed, 1996 deletions(-)